I have concerns about the zero-day Log4j exploit

A vulnerability was discovered in the Log4j Java library. You are completely safe from that exploit because we use NGINX as the client facing web server for our systems and there’s no Log4j library configured anywhere on your hosting account. In addition to that, we do not use any additional or 3rd party service that uses the vulnerable library to provide a certain service.

This means that, as an Eltris customer, this vulnerability did not affect you in any way, and you do not need to take any actions.

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Please sign in to leave a comment.